=== debian/changelog ===
python-systemd (230-1) unstable; urgency=medium

  * Initial release after the split from src:systemd. See
    http://lists.freedesktop.org/archives/systemd-devel/2015-July/033443.html

 -- Michael Biebl <biebl@debian.org>  Tue, 07 Jul 2015 18:19:12 +0200
