=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS="nostrip"

override_dh_auto_build:
	# Create systemd/id128-constants.h
	make
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f systemd/id128-constants.h

# Explicitly tell dh to use pybuild, otherwise it will pick the
# makefile build system.
%:
	dh $@ --with python3 --buildsystem=pybuild --parallel
