=== debian/changelog ===
python-systemd (231-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:33:49 +0000

python-systemd (231-2) unstable; urgency=medium

  [ Benjamin Drung ]
  * debian/control: Run wrap-and-sort -a.
  * Add python-systemd (Python 2 version) package. (Closes: #807496)

  [ Martin Pitt ]
  * Add autopkgtest for Python 2 package.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Dec 2015 08:07:44 +0100

python-systemd (231-1) unstable; urgency=medium

  [ Martin Pitt ]
  * Add autopkgtest (copied from systemd source).

  [ Michael Biebl ]
  * Add debian/gbp.conf for git-buildpackage.
  * New upstream release.
  * Simplify clean up of systemd/id128-constants.h. The file is also created
    automatically now, so we don't have to override dh_auto_build anymore for
    this.
  * Add Build-Depends on pkg-config as per setup.py.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Oct 2015 01:54:51 +0100
