## python-systemd 232

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 SED = sed
 SPHINX_BUILD = sphinx-build
 ETAGS = etags
-INCLUDE_DIR = /usr/include/
+INCLUDE_DIR := $(shell pkg-config --variable=includedir libsystemd)
 VERSION := $(shell $(PYTHON) setup.py --version)
 TESTFLAGS = -v
 
@@ -14,6 +14,21 @@
 builddir := $(shell $(PYTHON) -c '$(buildscript)')
 
 all: build
+
+.PHONY: update-constants
+update-constants: $(INCLUDE_DIR)/systemd/sd-messages.h
+	cat $< systemd/id128-defines.h | \
+	  $(SED) -n -r '/#define SD_MESSAGE_[A-Z0-9_]/p' | \
+	  sort -u | \
+	  tee systemd/id128-defines.h.tmp | \
+	  $(SED) -n -r 's/,//g; s/#define (SD_MESSAGE_[A-Z0-9_]+)\s.*/add_id(m, "\1", \1) JOINER/p' | \
+	  sort -u >systemd/id128-constants.h.tmp
+	mv systemd/id128-defines.h{.tmp,}
+	mv systemd/id128-constants.h{.tmp,}
+	($(SED) 9q <docs/id128.rst && \
+	  sed -n -r 's/#define (SD_MESSAGE_[A-Z0-9_]+) .*/   .. autoattribute:: systemd.id128.\1/p' \
+	  systemd/id128-defines.h) >docs/id128.rst.tmp
+	mv docs/id128.rst{.tmp,}
 
 build:
 	$(PYTHON) setup.py build
@@ -28,12 +43,12 @@
 	rm -rf build systemd/*.so systemd/*.py[co] *.py[co] systemd/__pycache__
 
 distclean: clean
-	rm -rf dist MANIFEST systemd/id128-constants.h
+	rm -rf dist MANIFEST
 
 SPHINXOPTS = -D version=$(VERSION) -D release=$(VERSION)
 sphinx-%: build
 	PYTHONPATH=$(builddir) $(SPHINX_BUILD) -b $* $(SPHINXOPTS) docs build/$*
-	@echo Output has been generated in build/docs
+	@echo Output has been generated in build/$*
 
 check: build
 	(cd $(builddir) && $(PYTHON) -m py.test . ../../docs $(TESTFLAGS))
