=== debian/changelog ===
python-systemd (232-1) unstable; urgency=medium

  * New upstream release.
  * Stop removing systemd/id128-constants.h on clean. This file is now shipped
    in the dist tarball/repository.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 14:29:34 +0200
