=== debian/changelog ===
python-systemd (233-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Oct 2016 19:17:47 +0200
