=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-systemd/python-systemd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/python-systemd.git
 Homepage: http://www.freedesktop.org/wiki/Software/systemd
