## python-systemd 234

=== debian/changelog ===
python-systemd (234-3build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:18 +0100

python-systemd (234-3build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:11:48 +0000

python-systemd (234-3) unstable; urgency=medium

  * d/control: Drop obsolete X-Python3-Version.
    3.1 is older than oldstable even, so drop the field entirely. Fixes
    `ancient-python-version-field` lintian warning.
  * Bump Standards-Version to 4.4.0. No changes necessary.
  * Drop Python 2 support.
    All python-systemd reverse dependencies got dropped. (Closes: #938207)

 -- Martin Pitt <mpitt@debian.org>  Thu, 12 Sep 2019 19:18:20 +0000

python-systemd (234-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Update Vcs-* to point to https://salsa.debian.org
  * Set Rules-Requires-Root to no

  [ Martin Pitt ]
  * debian/copyright: Use https URL for Format:
  * debian/copyright: Move global wildcard section to the top.
    Fixes lintian warning
    global-files-wildcard-not-first-paragraph-in-dep5-copyright.
  * Bump Standards-Version to 4.1.3

 -- Martin Pitt <mpitt@debian.org>  Mon, 26 Mar 2018 00:00:00 +0200

python-systemd (234-1) unstable; urgency=medium

  * New upstream version 234
  * Bump debhelper compat level to 10
  * Update Vcs-* following the latest recommendation
  * Bump Standards-Version to 4.0.0

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Jul 2017 23:25:48 +0200
