=== debian/control ===
Source: python-systemd
Section: python
Priority: optional
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/systemd-team/python-systemd.git
Vcs-Browser: https://salsa.debian.org/systemd-team/python-systemd
Homepage: http://www.freedesktop.org/wiki/Software/systemd
Build-Depends: debhelper (>= 10),
               dh-python,
               libsystemd-dev,
               pkg-config,
               python3-all-dev

Package: python3-systemd
Section: python
Priority: optional
Architecture: linux-any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for systemd
 This package contains Python 3 bindings for native access to the
 systemd facilities.
 .
 Functionality is separated into a number of modules:
  * systemd.journal supports sending of structured messages to the
    journal and reading journal files
  * systemd.daemon wraps parts of libsystemd useful for writing daemons
    and socket activation
  * systemd.id128 provides functions for querying machine and boot
    identifiers and a list of message identifiers provided by systemd
  * systemd.login wraps parts of libsystemd used to query logged in
    users and available seats and machines
