=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 # Explicitly tell dh to use pybuild, otherwise it will pick the
 # makefile build system.
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild --parallel
+	dh $@ --with python3 --buildsystem=pybuild
