## python-systemd 235

=== debian/changelog ===
python-systemd (235-1build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:13:52 +0000

python-systemd (235-1build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:30:55 +0000

python-systemd (235-1build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:03 +0100

python-systemd (235-1build4) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:49 +0200

python-systemd (235-1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:53:45 +0000

python-systemd (235-1build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:41:36 -0500

python-systemd (235-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:12:46 +0000

python-systemd (235-1) unstable; urgency=medium

  * New upstream version 235
  * Drop patches, merged upstream
  * Bump Standards-Version to 3.6.1, no further changes
  * Add Build-Depends on python3-setuptools
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Aug 2022 17:12:47 +0200

python-systemd (234-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Dan Bungert ]
  * Cherry-pick fix for PY_SSIZE_T_CLEAN (Closes: #1006743)

  [ Michael Biebl ]
  * Bump Standards-Version to 4.6.0
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Apr 2022 10:29:09 +0200
