=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: python-systemd
 Section: python
 Priority: optional
-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/systemd-team/python-systemd.git
 Vcs-Browser: https://salsa.debian.org/systemd-team/python-systemd
-Homepage: http://www.freedesktop.org/wiki/Software/systemd
-Build-Depends: debhelper (>= 10),
+Homepage: https://www.freedesktop.org/wiki/Software/systemd
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libsystemd-dev,
                pkg-config,
-               python3-all-dev
+               python3-all-dev,
+               python3-setuptools,
 
 Package: python3-systemd
 Section: python
