=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS="nostrip"
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export PYBUILD_NAME=systemd
 
 # Explicitly tell dh to use pybuild, otherwise it will pick the
