=== debian/tests/control ===
Test-Command: python3 debian/tests/import.py
Depends: python3-systemd
