=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-systemd-$1\.tar\.gz/ \
  https://github.com/systemd/python-systemd/tags .*/v?(\d\S*)\.tar\.gz
